uuid: a6c4f840-7430-48fe-976f-2a001ef3eec6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.file_view
    - field.field.media.file.field_adfanganumer
    - field.field.media.file.field_dagsetning_skjals
    - field.field.media.file.field_document_category
    - field.field.media.file.field_file_content
    - field.field.media.file.field_file_size
    - field.field.media.file.field_has_been_reviewed
    - field.field.media.file.field_media_file
    - field.field.media.file.field_mime_type
    - field.field.media.file.field_tog
    - media.type.file
  module:
    - file
    - text
_core:
  default_config_hash: N5miuJE2aKh8Jn5ps-wV1ADoDg0I47gxsHrNSjfNivE
id: media.file.file_view
targetEntityType: media
bundle: file
mode: file_view
content:
  field_document_category:
    type: entity_reference_label
    weight: 3
    region: content
    label: inline
    settings:
      link: true
    third_party_settings: {  }
  field_file_content:
    type: text_default
    weight: 4
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_has_been_reviewed:
    type: boolean
    weight: 2
    region: content
    label: inline
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
  field_media_file:
    label: visually_hidden
    weight: 1
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  name:
    type: string
    weight: 0
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  created: true
  field_adfanganumer: true
  field_dagsetning_skjals: true
  field_file_size: true
  field_mime_type: true
  field_tog: true
  langcode: true
  thumbnail: true
  uid: true
